body {
  width: 300px;
  margin: 0px auto;
}

.input {
  border-radius: 4px;
  height: 20px;
}
.input-text {
  color: green;
}

.input:focus {
  border: 2px solid green;
  outline: none;
}

span {
  display: block;
}

.btn {
  border-radius: 50%;
  border: 1px solid grey;
}

.input-error {
  border: 2px solid red;
}
